Sync nautilus-python 1.1-4 (universe) from Debian unstable (main)

Bug #1251075 reported by Artur Rona on 2013-11-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nautilus-python (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync nautilus-python 1.1-4 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  [ Doug McMahon ]
  * d/p/02_python_multiarch_path.patch: Follow up fix for i386 multiarch.
    (LP: #1170017)
  [ Doug McMahon ]
  * d/p/02_python_multiarch_path.patch: Follow up fix for i386 multiarch.
    (LP: #1170017)
  [ Dr.Amr Osman ]
  * debian/patches/02_python_multiarch_path.patch: Add 64bit multiarch
    search paths for libpython2.7.so. (LP: #1170017)
  * Fix FTBFS with python multiarch headers; Add dh-autoreconf to control;
    Add autoreconf to rules
    - update debian/control
    - update debian/rules
    - add debian/patches/02_python_multiarch_path.patch
    - update debian/patches/series
  * Fix FTBFS with python multiarch headers; Add dh-autoreconf to control;
    Add autoreconf to rules
    - update debian/control
    - update debian/rules
    - add debian/patches/02_python_multiarch_path.patch
    - update debian/patches/series

Debian has merged Ubuntu changes.

Changelog entries since current trusty version 1.1-3ubuntu3:

nautilus-python (1.1-4) unstable; urgency=low

  * Team upload.
  * Sync with ubuntu (Closes: #697565, #558613, #725665)
    - debian/control(.in) changes excluded except added dh-autoreconf b-d

 -- Andreas Henriksson <email address hidden> Wed, 09 Oct 2013 23:48:55 +0200

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package nautilus-python - 1.1-4
Sponsored for Artur Rona (ari-tczew)

---------------
nautilus-python (1.1-4) unstable; urgency=low

  * Team upload.
  * Sync with ubuntu (Closes: #697565, #558613, #725665)
    - debian/control(.in) changes excluded except added dh-autoreconf b-d

 -- Andreas Henriksson <email address hidden> Wed, 09 Oct 2013 23:48:55 +0200

nautilus-python (1.1-3ubuntu3) saucy; urgency=low

  [ Doug McMahon ]
  * d/p/02_python_multiarch_path.patch: Follow up fix for i386 multiarch.
    (LP: #1170017)

 -- Barry Warsaw <email address hidden> Wed, 29 May 2013 16:34:23 -0400

nautilus-python (1.1-3ubuntu2) saucy; urgency=low

  [ Dr.Amr Osman ]
  * debian/patches/02_python_multiarch_path.patch: Add 64bit multiarch
    search paths for libpython2.7.so. (LP: #1170017)

 -- Barry Warsaw <email address hidden> Tue, 28 May 2013 16:26:27 -0400

nautilus-python (1.1-3ubuntu1) raring; urgency=low

  * Fix FTBFS with python multiarch headers; Add dh-autoreconf to control;
    Add autoreconf to rules
    - update debian/control
    - update debian/rules
    - add debian/patches/02_python_multiarch_path.patch
    - update debian/patches/series

 -- Micah Gersten <email address hidden> Sun, 06 Jan 2013 17:52:30 -0600

Changed in nautilus-python (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers